.blog-card__top {
  aspect-ratio: 151/92;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  display: block;
}
.blog-card__top .chevron {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.blog-card__img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.blog-card__label {
  color: var(--secondary-ui-white, #fff);
  font-size: 10px;
  font-style: normal;
  font-weight: 600;
  line-height: 149%; /* 14.9px */
  text-transform: uppercase;
  display: inline-flex;
  padding: 1px 3px;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  position: absolute;
  bottom: 15px;
  left: 15px;
}
.blog-card__label_article {
  background: linear-gradient(90deg, #883be1 0.02%, #ff69a4 100%);
}
.blog-card__label_news {
  background: var(--primary-brand-gradient-red, linear-gradient(90deg, #fd6e70 0.02%, #f4a780 100%));
}
.blog-card__title {
  font-size: 19px;
  font-style: normal;
  font-weight: 600;
  line-height: 145%; /* 27.55px */
  margin-top: 10px;
  height: 56px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}
.blog-card__descr {
  height: 39px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  color: var(--secondary-ui-dark-grey, #7d7e88);
  text-overflow: ellipsis;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
  margin: 4px 0 8px;
}
.blog-card__info {
  display: flex;
  align-items: center;
  gap: 20px;
}
.blog-card__info-item {
  display: flex;
  align-items: center;
  gap: 7px;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 16.9px */
}
.blog-card__info-item svg {
  width: 14px;
  height: auto;
  opacity: 0.4;
}

@media (max-width: 1150px) {
  .blog-card__title {
    font-size: 15px;
  }
}
@media (max-width: 576px) {
  .blog-card__top {
    border-radius: 24px;
  }
  .blog-card__label {
    bottom: 10px;
    left: 10px;
  }
  .blog-card__title {
    font-size: 14px;
    line-height: 130%;
    height: auto;
    -webkit-line-clamp: 1;
  }
  .blog-card__descr {
    height: 37px;
    font-size: 13px;
    margin-bottom: 10px;
  }
}